Activity log for bug #876566

Date Who What changed Old value New value Message
2011-10-17 14:26:23 Didier Roche bug added bug
2011-10-17 14:26:57 Didier Roche bug added subscriber Ubuntu Stable Release Updates Team
2011-10-17 14:27:02 Didier Roche nominated for series Ubuntu Oneiric
2011-10-17 14:27:02 Didier Roche bug task added gnome-session (Ubuntu Oneiric)
2011-10-17 14:28:29 Didier Roche description test case: 1. install 3.2.1 from oneiric-proposed 2. logout and login again and check there is no regression test case: 1. install 3.2.1 from oneiric-proposed 2. logout and login again and check there is no regression gnome-session (3.2.1-0ubuntu1) UNRELEASED; urgency=low * New upstream release: - fix for solaris - updated translations * remove debian/patches/00git_dont_idle_on_0_timeouts.patch: - in upstream tarball
2011-10-17 15:17:23 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-session/ubuntu
2011-10-18 05:13:29 Martin Pitt gnome-session (Ubuntu Oneiric): status New Fix Committed
2011-10-18 05:13:31 Martin Pitt bug added subscriber SRU Verification
2011-10-18 05:13:35 Martin Pitt tags verification-needed
2011-10-20 04:34:24 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/gnome-session
2011-10-20 17:48:37 Launchpad Janitor gnome-session (Ubuntu): status New Fix Released
2011-10-24 04:57:56 Martin Pitt tags verification-needed verification-done
2011-10-24 04:58:01 Launchpad Janitor gnome-session (Ubuntu Oneiric): status Fix Committed Fix Released